.belsomenutabla_st01 {
				border-collapse: collapse;
				border: 1px solid #008000;
				background-color: #FFFFE8;
}
.belsomenutabla_st02 {
				font-family: Arial;
				font-size: 17pt;
				color: #008000;
				text-align: center;
}
.belsomenutabla_st03 {
				font-family: Arial;
				font-size: 9pt;
}
.belsomenutabla_st04 {
				text-align: center;
				color: #008000;
				font-family: Arial;
				font-size: 9pt;
}
.belsomenutabla_st05 {
				border-left: 1px solid #C0C0C0;
				border-top: 1px solid #C0C0C0;
				font-family: Arial;
				font-size: 9pt;
				border-right-style: solid;
				border-right-width: 1px;
				border-bottom-style: solid;
				border-bottom-width: 1px;
}
.belsomenutabla_st06 {
				color: #000000;
}
.belsomenutabla_st07 {
				border-left: 1px solid #C0C0C0;
				border-top: 1px solid #C0C0C0;
				font-family: Arial;
				font-size: 9pt;
				border-right-style: solid;
				border-right-width: 1px;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				color: #000000;
}
.belsomenutabla_st08 {
				text-decoration: none;
}